Subject: FVWM: adjoining small menus to make a larger one

From: Neil Zanella <[email-masked]>
Date: Sat, 19 Sep 1998 23:22:12 -0230 (NDT)

Hello,

It would be nice if one could define a menu in fvwm2 in terms of smaller 
submenus without having to pop the submenus up.Rather, the submenus could be 
part of the main list itself. The advantage would be you could use the submenus
in more than one place either as part of a bigger menu or as a pop-up menu.

Neil
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].